builddir = /build
pkgbuild_sha256sum = 70e62392b58c0ec9667cd31bc25297d404757fa9e8eb727ee0d9309b3fc838a3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
